div form mat-form-field{
    display: block;
}

#btnSubmit{
    margin-right:2%;
    margin-top:2%;
}

#formFooter{
    width: 100%;
    margin:auto;
}

#formFooter button{
    display: block;
    width: 100%;
    margin-bottom:2%;
}

h1{
    text-align: center;
}

img{
    margin-left:20%;
    width: 50%;
    margin-left:25%;
}

p{
    margin-top:6%;
    margin-bottom:6%;
    text-align: center;
}

